Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Error installing Attendant console standard on BE6000 10.5

Hi,

We are installing an attendant console on a bussines edition 6000 version 10.5 and appear this message.

Before to start this installation we test with a demo version of AC on a BE6k v 9.1 and works but doing exactly the same on BE6k v10.5 dont.

What we can do?

 

Thanks

5 REPLIES
New Member

It looks like your Attendant

It looks like your Attendant Console isn't finding any devices. Have you associated the devices with the application user? When you enter the extension, you should get a drop down menu:

 

Cisco Employee

So, you're using the exact

So, you're using the exact same client with 9.1 and 10.5 and expect it to work???

HTH

java

if this helps, please rate

www.cisco.com/go/pdi

Hi Jaime, we are using the

Hi Jaime, we are using the Attendant Console Standard 10.5 and i think that it is compatible with CUCM 9.1 and 10.5.

 

Is that correct?

 

Thanks

 

 

 

 

 

 

Cisco Employee

Yes, but not at the same time

Yes, but not at the same time, did you installed the necessary TSPs and changed all the info as required for 10.5??

HTH

java

if this helps, please rate

www.cisco.com/go/pdi

 Hi Jaime, i reinstall with

 

Hi Jaime, i reinstall with the new IP, user and password for the CUCM 10.5

 

Thanks

114
Views
10
Helpful
5
Replies
CreatePlease login to create content